// Place all the styles related to the Contact controller here.
// They will automatically be included in application.css.
@import "global";
#intro {
	h2 {
		font-size: $title-font-size-sm;
	}
	margin-bottom: $default-space-sm;
	h5:after {
		content: '* required fields';
		padding-left: $default-space-xs;
		color: $blue
	}
}
#form {
	input, textarea {
		margin-bottom: $default-space-sm;
		min-width: 200px;
		border-color: $blue;
		border-width: 1px;
		&[type='submit'] {
			min-width: 0;
			border-color: none;
		}
	}
	label {
		display: block;
		&:before {
			content: '*';
			color: $blue;
		}
	}

}